---

- name: Add the PackageCloud Git LFS repositories
  template:
    src: packagecloud_git-lfs_trusty.list
    dest: /etc/apt/sources.list.d/packagecloud_git-lfs_trusty.list
  become: yes

- name: Add the PackageCloud PGP key
  apt_key:
    data: "{{ lookup('file', 'git-lfs-snapshot.gpg.key') }}"
    state: present
  become: yes

- name: Install Git LFS
  apt:
    name: git-lfs
    update_cache: yes
  become: yes

- name: Activate Git LFS globally
  command:
    cmd: git lfs install
